Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.useduro.com/v1/customers \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "email": "jsmith@example.com", "phone": "2348012345678", "name": "<string>", "merchantRef": "<string>", "metadata": {} } '
{ "id": "<string>", "email": "<string>", "phone": "<string>", "name": "<string>", "merchantRef": "<string>", "blacklisted": true, "blacklistReason": "<string>", "createdAt": "<string>" }
A secret key (sk_test_… / sk_live_…), OAuth token, or identity token.
"2348012345678"
Your own ID for this customer.
Created
Was this page helpful?